Subject: RE: Japan
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Andrés Figueroa (AFIG) <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, "Matthew Broadley (MAEY)" <[email-masked]>, Pritish Nandi <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Thu, 30 Apr 2020 11:09:25 +0000

Hi Andres,

I am following this through Singapore and India office.
I will update you.

From: Andrés Figueroa (AFIG) <[email-masked]>
Sent: Thursday, April 30, 2020 12:57 PM
To: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Matthew Broadley (MAEY) <[email-masked]>; Pritish Nandi <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Subject: Japan

Hello team,
I am sorry but I was too lazy to find Yamas email address.

From tomorrow the Japanese team will go live.
Yama needs to have an EPOS headset, so Sara please make sure that happens or give me status about it.
Yama will be on the line for Japan working Japan working hours.
He will be taking Japanese calls about Enterprise and Gaming issues.

I will update the Japanese phone +81-50-3155-5631 when it is 08:00 in the morning Japanese time.  So we need to be
Sure Yama is available that the line works fine, that here are problems with the line, so if any of you can make a test
call just to be sure things work fine, then we are good.

When it is 08:00 in the morning in Japan it is 09:00 in Australia so Matthew will be able to help Yama in case of any issue.

Any questions please ask!

Best regards,

Andrés Figueroa
Head of Global Support & Service
+45 5618 0303

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Csrak%40eposaudio.com%7Ce9f1e4f4da5e45705e0108d7ecf52c39%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637238410056065320&sdata=oGlOMCzBgmf%2FxLWPaa8rDCKahBDOrtsnULpgwDzNGkE%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Csrak%40eposaudio.com%7Ce9f1e4f4da5e45705e0108d7ecf52c39%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637238410056075270&sdata=k10n%2B1dcJIYJW5YU0qRAXgmyabOO2A%2BzgCELzZf9IY0%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Csrak%40eposaudio.com%7Ce9f1e4f4da5e45705e0108d7ecf52c39%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637238410056075270&sdata=SV2uu0Y6tuekEfoKrl6r6lp56QuUDFKg%2FVFQ8PloC3k%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csrak%40eposaudio.com%7Ce9f1e4f4da5e45705e0108d7ecf52c39%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637238410056075270&sdata=uBzEZm8yfGrY4h6ZV%2B22GDKd6IvRfkHUnt%2F%2FvbDRNR4%3D&reserved=0>

[Signatur banner_basic_gaming_500x90_v3.png]

​